<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="link.restaurants">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="link.tours">
                <target>Tour</target>
            </trans-unit>
            <trans-unit id="link.events">
                <target>Événements</target>
            </trans-unit>
            <trans-unit id="link.lodgings">
                <target>Hébergement</target>
            </trans-unit>
            <trans-unit id="link.attractions">
                <target>Curiosités</target>
            </trans-unit>
            <trans-unit id="cityDetails.poiHighlights.headline">
                <target>Top attractions à {0}</target>
            </trans-unit>
            <trans-unit id="contact.header">
                <target>Notre expert sur place</target>
            </trans-unit>
            <trans-unit id="attribute.cureLabel">
                <target>Station thermale</target>
            </trans-unit>
            <trans-unit id="news.header">
                <target>Nouvelles</target>
            </trans-unit>
        </body>
    </file>
</xliff>
